Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Android™ Runtime Development

Reply
New Member
bhandarisr
Posts: 1
Registered: ‎01-10-2013
My Device: 9000

Error installing BlackBerry Plug-in for Android Development

Hi,

 

I am trying to install the "BlackBerry Plug-in for Android Development, and receiving the below error in the end:

 

Please advice.

 

Thanks

 

=============================

 

An error occurred while collecting items to be installed
session context was:smileysad:profile=profile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,com.android.ide.eclipse.adt,21.0.0.v201210310015-519525
No repository found containing: osgi.bundle,com.android.ide.eclipse.adt.package,21.0.0.v201210310015-519525
No repository found containing: osgi.bundle,com.android.ide.eclipse.base,21.0.0.v201210310015-519525
No repository found containing: osgi.bundle,com.android.ide.eclipse.ddms,21.0.0.v201210310015-519525
No repository found containing: osgi.bundle,overlay.com.android.ide.eclipse.adt.overlay,21.0.0.v201210310015-519525
No repository found containing: org.eclipse.update.feature,com.android.ide.eclipse.adt,21.0.0.v201210310015-519525
No repository found containing: org.eclipse.update.feature,com.android.ide.eclipse.ddms,21.0.0.v201210310015-519525

 

 

New Contributor
WillNa
Posts: 2
Registered: ‎01-11-2013
My Device: None

Re: Error installing BlackBerry Plug-in for Android Development

[ Edited ]

I had exactly the same problem :smileysad:

 

Find the solution on stack : http://stackoverflow.com/a/10103295

You have to unselect "Contact all update sites..." on the frst screen

It worked for me